/* ! Spectruum : ATS Apply site Implementation: CSS */
html  body{
    /*font: normal 100%/normal "GothamSSm-Book","Arial",sans-serif; */
	font-family:'Open Sans', sans-serif, Arial, Helvetica;
	font-size:100%/1.3;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 100%;
    line-height: normal;
    color: #003057;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}
p{margin:0;padding:0}
.thankyou-apply:before{height:auto;content:'';display:table;clear:both;padding-top:30px}
/* Thank you page style  starts */
.thankyou-apply {margin-top:100px;max-width:1200px;margin:0 auto;}
.thankyou-apply{margin-bottom: 30px;}
.wewrapper{/* display:flex */}
.wewrapper:after{clear:both;content:'';height:0;display:table}
/* .wetitle{color:#000;font-size:22px;font-weight:600;margin-bottom:10px} */
.wetitle {
    color: #0177bc;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}
.weconainer{width:300px;margin-right:35px;margin-bottom:20px;float:left;min-height:224px;}
.weconainer a,.weconainer a:visited {/* color:#000 */color: #0177bc;}
.thankyou-apply .weconainer .webicon,.thankyou-apply .weconainer .weicon{
	/* background:url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/ico-arrow-blue.png) 0 0 no-repeat; */
	/* width:calc(18% - 12px);
	height:56px;
	display:inline-block;
	vertical-align:top;
	padding: 10px 5px 10px 6px;
    color: #0099d8;
    font-weight: 600;
    font-size: 62px;
	margin:5px 12px 0 0; */
	background: url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/ico-arrow-blue.png) 0 0 no-repeat;
    width: calc(18% - 12px);
    height: 56px;
    display: inline-block;
    vertical-align: top;
    padding: 10px 5px 10px 6px;
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    margin: 5px 12px 0 0;
	line-height:38px;
}
 .thankyou-apply .weconainer .weicon{
	background:url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/ico-arrow-darkblue.png) 0 0 no-repeat;
} 


.thankyou-apply .weconainer .wedata{
	width:76%;
	display:inline-block;
}
.apply[data-apply="application complete"] #applyFlow{
	width:100%;
}
/* .wedata .title,.wedata .idata{
	font-size:16px;
	font-weight:700;
	color:#000;
	/* padding-bottom:7px; 
} */
.wedata .title, .wedata .idata {
    font-size: 16px;
    font-weight: 700;
    color: #003057;
	margin-bottom: 5px;
}
.wedata .idata{
	font-weight:400
}

 /* Video    styles star **/
 .vod:focus:before, .vod:hover:before {
    background: url(https://tbcdn.talentbrew.com/company/4673/v2_0/img/icons/ico-play-btn-on.svg) center center no-repeat;
    background-size: contain;
}
.spectrum-videos .video-wrapper, .spectrum-videos .img-wrapper{width:100%;margin: 0;}
.spectrum-videos,[data-apply="application complete"] #pagecontent{box-shadow: 0px 3px 7px 7px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0px 3px 7px 7px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 3px 7px 7px rgb(0 0 0 / 10%);
    position: relative;padding: 20px 20px 80px 20px;
    margin-bottom: 35px;}
.spectrum-videos:before{content: '';
    display: inline-block;
    background: url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/box-top-bg.jpg);
    width: 100%;
    height: 8px;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: 100%;}
.spectrum-videos .rp-innnercontent{
	margin-bottom:10px;
}
.spectrum-videos .rp-innnercontent,.spectrum-videos .rp-innnercontent + div{
		text-align:center;
		margin-top:20px
}
.spectrum-videos .rp-innnercontent img,.spectrum-videos .rp-innnercontent + div img{display:inline-block}
[user-apply="loggedin"] .spectrum-videos .rp-innnercontent{display:block}
.vod {
    background-color: #000;
    display: block;
    height: 0;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}
.vod:before, .vod:after {
    content: "";
    left: 50%;
    position: absolute;
    top: 50%;
    transition: all 0.2s ease-in-out;
}
.vod:before {
    positon: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: 0 auto;
    height: 65px;
    width: 65px;
    background: url(https://tbcdn.talentbrew.com/company/4673/v2_0/img/icons/ico-play-btn-off.svg) center center no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
.vod:before {
    height: 90px;
    width: 90px;
}
.vod img {
    display: block;
    max-width: 100%;
}
.vod .vod-label {
    display: block;
    color: white;
    font: normal 17px/normal Arial,Helvetica,sans-serif;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    padding: 1.5em 1em 2em;
    position: absolute;
    text-overflow: ellipsis;
    bottom: -15px;
    white-space: nowrap;
    width: 100%;
    text-transform: uppercase;
    z-index: 2;
}
.vod iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 3;
}
.vod img, .vod iframe {
    width: 100%;
}
 /* video styles ends */
 
 /*What we offer starts here */
 .what_rewards {
    text-align: center;
}
.what_section {
    margin-bottom: 20px;
}
.what_navigation__ul, .what_overview__quick-facts, .what_graph__main-skills, .what_graph__sub-skills, .what_trending__ul, .what_rewards__ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.what_rewards__ul {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    align-items: flex-start;
	margin: 0 0 0 -60px;
}
.what_rewards__li.actived-once {
    -webkit-animation: popin 1s forwards;
    animation: popin 1s forwards;
}

.what_rewards__ico {
    width: 88px;
    height: 88px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
}
.what_rewards__description {
    padding: 15px 0 0 0;
    margin: 0;
	color:#000;
}
.ico-cash {
    background-image: url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/img_compensation.jpg);
	margin: 0 auto;
	width: 88px;
    height: 88px;
}
.ico-bank {
    background-image: url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/ico-saving.png);
	width: 88px;
    height: 88px;
    margin: 0px auto;
}
.ico-pto {
    background-image: url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/img_PTO.jpg);
	margin: 0 auto 0px;
    width: 70px;
}
.ico-healthcare {
    background-image: url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/ico-health.png);
	width: 70px;
}
.ico-lifeins {
    background-image: url(https://tbcdn.talentbrew.com/company/4673/tb_apply/v1_0/img/preview/img_Life_Disability_Insurance.jpg);
	margin: 0 auto 0px;
    width: 75px;
}
.what_rewards__li {
		width: auto;margin:0 50px 20px;
	}
.what_rewards__ul li{
	text-align:left;
}
.what_rewards__li .title{
	font-weight:bold;
}
.spectrum-videos {
		margin: 2.5em 2% 0;
		background-color:#fff;
		padding:20px
}	
.what_rewards__ul li p.title{
	font-weight: bold;
    display: block;
	text-align:center;
}
@media screen and (min-width: 801px){
	.what_rewards__li {
		width: 18%;margin:0;
		text-align: left;margin: 0 0 0 20px;vertical-align: top;
    display: inline-block;
	}
}
@media screen and (min-width:769px){
	.weconainer{width:345px;}
	.spectrum-videos .video-wrapper,.spectrum-videos .img-wrapper {
		width: 57%;
	}
	.spectrum-videos .img-wrapper{
		width:40%;
	}
	.spectrum-videos {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin: 2.5em 0 0;
		background-color:#fff;
		padding:60px 65px;
	}
	.spectrum-videos .rp-innnercontent,.spectrum-videos .rp-innnercontent + div{
		text-align:right;margin:0
	}
	.ico-cash {
	margin: 0 auto;
	}
	.what_rewards__ul li:first-of-type{width: 18%;
    text-align: left;
    margin: 0;}	
	
}

.video-wrapper iframe{
	width: 100%;
    height: 100%;
}

@media screen and (max-width:1000px){
	.what_rewards__ul{
		margin: 0 0 0 -20px;
	}
}
@media screen and (max-width:769px){
	.video-wrapper{
		height: 350px;
	}
	[data-apply="application complete"] .apply .MainContent,[data-apply="application complete"] .apply .homeContent{
		margin-top: 150px;
	}
	[data-apply="application complete"] .primaryButton, [data-apply="application complete"] .ladda-button, [data-apply="application complete"] .themed 
	.primaryButton{
		font-size: 1em;
	}
	[data-apply="application complete"] #pagecontent{
		padding: 20px 20px 30px 20px;
		float:left;
	}
	[data-apply="application complete"] .primaryButton, [data-apply="application complete"] .ladda-button{
		margin:0;
	}
	[data-apply="application complete"] .applyFlow .containerInline{
		margin: 0;
	}
	.weconainer{
		margin-right: 0;
	}
	.what_rewards__ul{
		margin:0;
	}
	.what_rewards__ul li{
		width: 50%;
		display: inline-block;
		margin: 0 0 20px;
	}
}
@media screen and (max-width:480px){
	.wetitle{
		text-align:center;
	}
	.thankyou-apply .weconainer .wedata{
		padding-left: 60px;
		width: 78%;
		display: inline-block;
	}
	.thankyou-apply .weconainer .weicon{
		padding: 10px 5px 10px 16px;
	}
	.what_rewards__ul li{
		width: 100%;
		display: inline-block;
		margin: 0 0 20px;
	}
	.thankyou-apply .weconainer .weicon{
		font-size: 100px;
	}
}
@media screen and (max-width:360px){
	.thankyou-apply .weconainer .wedata{
		padding-left: 25px;
	}
	.thankyou-apply .weconainer .weicon{
		font-size: 60px;
	}
}

 /*What we offer ends here */
 /*  Thank you page style ends */